@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600);

body {
    font-family: "Source Sans Pro", sans-serif;
}

a {
    color: inherit;
    text-decoration: none;
}

a:visited {
    color: inherit;
}

i.fa {
    margin-right: 5px;
}

header {
    background-color: #97a3e64d;
}

#about {
    font-size: 1.2rem;
}

@media only screen and (max-width: 600px) {
    .features-img {
        width: 300px;
    }
}

@media only screen and (max-width: 450px) {
    .features-img {
        width: 200px;
    }
}
@media screen and (max-width: 768px) {
[data-aos-delay] {
    transition-delay: 0 !important;
}
}
#hero img {
    max-width: 100% !important;
    max-height: 100% !important;
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 80vh;
    background: #37517e;
}

#hero .container {
    padding-top: 72px;
}

#hero h1 {
    margin: 0 0 10px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    color: #fff;
}

#hero h2 {
    color: rgba(255, 255, 255, 0.6);
    margin-bottom: 50px;
    font-size: 24px;
}

#hero .btn-get-started {
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 28px 11px 28px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px 0 0 0;
    color: #fff;
    background: #47b2e4;
}

#hero .btn-get-started:hover {
    background: #209dd8;
}

#hero .btn-watch-video {
    font-size: 16px;
    display: flex;
    align-items: center;
    transition: 0.5s;
    margin: 10px 0 0 25px;
    color: #fff;
    line-height: 1;
}

#hero .btn-watch-video i {
    line-height: 0;
    color: #fff;
    font-size: 32px;
    transition: 0.3s;
    margin-right: 8px;
}

#hero .btn-watch-video:hover i {
    color: #47b2e4;
}

#hero .animated {
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (max-width: 991px) {
    #hero {
        height: 100vh;
        text-align: center;
    }

    #hero .animated {
        animation: none;
    }

    #hero .hero-img {
        text-align: center;
    }

    #hero .hero-img img {
        width: 50%;
    }
}

@media (max-width: 768px) {
    #hero h1 {
        font-size: 28px;
        line-height: 36px;
    }

    #hero h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }

    #hero .hero-img img {
        width: 70%;
    }
}

@media (max-width: 575px) {
    #hero .hero-img img {
        width: 80%;
    }

    #hero .btn-get-started {
        font-size: 16px;
        padding: 10px 24px 11px 24px;
    }
}
/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us .box {
padding: 50px 30px;
box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
transition: all ease-in-out 0.3s;
}

.why-us .box span {
display: block;
font-size: 28px;
font-weight: 700;
color: #8ed851;
}

.why-us .box h4 {
font-size: 24px;
font-weight: 600;
padding: 0;
margin: 20px 0;
color: #2a2a2a;
}

.why-us .box p {
color: #aaaaaa;
font-size: 15px;
margin: 0;
padding: 0;
}

.why-us .box:hover {
background: #5c9f24;
padding: 30px 30px 70px 30px;
box-shadow: 10px 15px 30px rgba(0, 0, 0, 0.18);
}

.why-us .box:hover span,
.why-us .box:hover h4,
.why-us .box:hover p {
color: #fff;
}
/* Testimonials Section - Home Page
------------------------------*/
.testimonials {
    --background-color: #f4f4f4;
}

.testimonials .info h3 {
    font-weight: 700;
    font-size: 32px;
}

.testimonials .swiper {
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.05);
    background-color: #fff;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
    overflow: hidden;
}

.testimonials .testimonial-item {
    box-sizing: content-box;
    min-height: 200px;
    position: relative;
    margin: 30px;
}

.testimonials .testimonial-item .testimonial-img {
    width: 90px;
    height: 90px;
    border-radius: 50px;
    border: 6px solid var(--background-color);
    margin-right: 10px;
}

.testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 5px 0;
}

.testimonials .testimonial-item h4 {
    color: rgba(var(--default-color-rgb), 0.5);
    font-size: 14px;
    margin: 0;
}

.testimonials .testimonial-item .stars {
    margin: 10px 0;
}

.testimonials .testimonial-item .stars i {
    color: #ffc107;
    margin: 0 1px;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
    color: rgba(var(--primary-color-rgb), 0.4);
    font-size: 26px;
    line-height: 0;
}

.testimonials .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px;
    transform: scale(-1, -1);
}

.testimonials .testimonial-item p {
    font-style: italic;
    margin: 15px auto 15px auto;
}

.testimonials .swiper-wrapper {
    height: auto;
}

.testimonials .swiper-pagination {
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color: rgba(var(--default-color-rgb), 0.15);
    opacity: 1;
    border: none;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--primary-color);
}

@media (max-width: 767px) {
    .testimonials .testimonials-carousel,
    .testimonials .testimonials-slider {
        overflow: hidden;
    }

    .testimonials .testimonial-item {
        margin: 15px;
    }
}
/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
margin-bottom: 20px;
padding: 30px;
border-radius: 6px;
background: #252525;
transition: 0.3s;
position: relative;
}

.services .icon-box:hover {
background: #2b2b2b;
}

.services .icon-box i {
float: left;
color: #e03a3c;
font-size: 40px;
line-height: 0;
}

.services .icon-box h4 {
margin-left: 70px;
font-weight: 700;
margin-bottom: 15px;
font-size: 18px;
}

.services .icon-box h4 a {
color: #fff;
transition: 0.3s;
}

.services .icon-box h4 a:hover {
text-decoration: underline;
}

.services .icon-box .icon-box:hover h4 a {
color: #e03a3c;
}

.services .icon-box p {
color: #fff;
margin-left: 70px;
line-height: 24px;
font-size: 14px;
}
/*--------------------------------------------------------------
# Frequenty Asked Questions
--------------------------------------------------------------*/
.faq {
  padding-bottom: 60px;
}

.faq .faq-list {
  padding: 0;
  list-style: none;
}

.faq .faq-list li {
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: #fd680e;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  padding-right: 25px;
  cursor: pointer;
}

.faq .faq-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #343a40;
}

.faq .faq-list a.collapsed:hover {
  color: #fd680e;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}
section#contact {
    background-color: #fff;
    padding: 5% 0;
}
section#contact .section-heading {
    color: #000;
    font-weight: 600;
    padding: 5% 0;
}
section#contact form#contactForm .form-group {
    margin-bottom: 1.5rem;
}
section#contact form#contactForm .form-group input,
section#contact form#contactForm .form-group textarea {
    padding: 1.25rem;
}
section#contact form#contactForm .form-group input.form-control {
    height: auto;
}
section#contact form#contactForm .form-group-textarea {
    height: 100%;
}
section#contact form#contactForm .form-group-textarea textarea {
    height: 100%;
    min-height: 10rem;
}
section#contact form#contactForm p.help-block {
    margin: 0;
}
section#contact form#contactForm .form-control:focus {
    border-color: #ffc800;
    box-shadow: none;
}
section#contact form#contactForm ::-webkit-input-placeholder {
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
        'Segoe UI Symbol', 'Noto Color Emoji';
    font-weight: 700;
    color: #ced4da;
}
section#contact form#contactForm :-moz-placeholder {
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
        'Segoe UI Symbol', 'Noto Color Emoji';
    font-weight: 700;
    color: #ced4da;
}
section#contact form#contactForm ::-moz-placeholder {
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
        'Segoe UI Symbol', 'Noto Color Emoji';
    font-weight: 700;
    color: #ced4da;
}
section#contact form#contactForm :-ms-input-placeholder {
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
        'Segoe UI Symbol', 'Noto Color Emoji';
    font-weight: 700;
    color: #ced4da;
}
/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .contact-info {
margin-bottom: 20px;
text-align: center;
}

.contact .contact-info i {
font-size: 48px;
display: inline-block;
margin-bottom: 10px;
color: #5c9f24;
}

.contact .contact-info address,
.contact .contact-info p {
margin-bottom: 0;
color: #000;
}

.contact .contact-info h3 {
font-size: 18px;
margin-bottom: 15px;
font-weight: bold;
text-transform: uppercase;
color: #999;
}

.contact .contact-info a {
color: #000;
}

.contact .contact-info a:hover {
color: #5c9f24;
}

.contact .contact-address,
.contact .contact-phone,
.contact .contact-email {
margin-bottom: 20px;
}

.contact .php-email-form .error-message {
display: none;
color: #fff;
background: #ed3c0d;
text-align: left;
padding: 15px;
font-weight: 600;
}

.contact .php-email-form .error-message br+br {
margin-top: 25px;
}

.contact .php-email-form .sent-message {
display: none;
color: #fff;
background: #18d26e;
text-align: center;
padding: 15px;
font-weight: 600;
}

.contact .php-email-form .loading {
display: none;
background: #fff;
text-align: center;
padding: 15px;
}

.contact .php-email-form .loading:before {
content: "";
display: inline-block;
border-radius: 50%;
width: 24px;
height: 24px;
margin: 0 10px -6px 0;
border: 3px solid #18d26e;
border-top-color: #eee;
animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
border-radius: 0;
box-shadow: none;
font-size: 14px;
height: auto;
padding: 10px 15px;
border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
border-color: #5c9f24;
}

.contact .php-email-form button[type=submit] {
background: #5c9f24;
border: 0;
padding: 10px 30px 12px 30px;
color: #fff;
transition: 0.4s;
border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
background: #6ab82a;
}

@keyframes animate-loading {
0% {
    transform: rotate(0deg);
}

100% {
    transform: rotate(360deg);
}
}

@media (min-width: 768px) {
.contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.contact .contact-address,
.contact .contact-phone,
.contact .contact-email {
    padding: 20px 0;
}
}
